/*GENERAL TYPOGRAPHY*/
.bold-font {
	font-weight: bold !important;
}

.summer-hearts {font-family: "SummerHearts" !important;}
.summerhearts {font-family: "SummerHearts" !important;}
/*HEADER AND NAVS*/
.bt-header-top-bar .container {padding-left: 0; padding-right: 0;}
.bt-header-top-bar .header-top-sidebar-item span {text-transform: uppercase; font-size: 14px !important; font-weight: 600 !important;}
.bt-header-top-bar .header-top-sidebar-item section:first-child {width: 25%; margin-bottom: 0;}
.bt-header-top-bar .header-top-sidebar-item section:last-child {width: 75%;}
.bt-header-top-bar .header-top-sidebar-item section:last-child .menu-top-mega-menu-container {float: right;}
.bt-header-top-bar .header-top-sidebar-item section:last-child .menu-top-menu-container {float: right;}
.bt-header-top-bar .sub-menu {visibility: hidden;}
.bt-header-top-bar li.menu-item-has-children:hover > .sub-menu {visibility: visible;}

.new-mega-menu .bt-header-top-bar { padding: 0 !important;}
#menu-top-mega-menu > li {
	padding: 6px 0 !important;
}


.bt-header-top-bar li.menu-item-has-children .sub-menu::after {
	content: '';
	position: absolute;
	left: 10px;
	top: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #717171;
	clear: both;
}
.bt-header-top-bar li.menu-item-has-children .sub-menu {position: absolute; width: 200px; background-color: #717171; z-index: 999; padding: 14px; top: 100%; backface-visibility: hidden; -webKit-backface-visibility: hidden;}
.bt-header-top-bar li.menu-item-has-children .sub-menu li {display: block; position: relative; top: 100%; z-index: 999; width: 100%;}
.bt-header-top-bar li.menu-item-has-children .sub-menu li a {width: 100%;}
.bt-header-top-bar li.menu-item-has-children .sub-menu li a span {color: #fff;}
.bt-header-top-bar li.menu-item.menu-social {margin-left: 10px !important; margin-right: 0 !important;}
.bt-header-top-bar li.menu-item.menu-social > a > .fa {color: #ebebeb !important;}
.bt-header-top-bar li.menu-item-has-children > a > span::after {content: ""; -moz-osx-font-smoothing: grayscale; display: inline-block; font-family: "Ionicons"; font-style: normal; font-variant: normal;	font-weight: normal; line-height: 1; text-rendering: auto; text-transform: none; margin-left: 6px;}
.bt-header-top-bar .widget_nav_menu ul > li.fa {color: #fff; cursor: pointer;}
.fw-wrap-logo .fw-site-logo img {padding-top:10px;width: 180px;}
body .bt-header.header-1 .bt-container-logo {width: 20%;}/*make logo bigger*/
body .bt-header.header-1 .bt-container-menu {}/*make top nav smaller*/
.bt-header.header-1 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item ul.sub-menu {}
.bt-header.header-1 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item ul.sub-menu li a, header.bt-header.header-1 .bt-header-container .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item ul.sub-menu li.menu-item:hover > a > span {color: #fff !important;}
.bt-header.header-1 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu > li.menu-item:not(:first-child) {}
.bt-header.header-1 .bt-header-main .main-header-donate {
	height: auto;
	margin-top: 22px;
	line-height: normal;
	padding: 0px !important
}
.bt-header.header-1 .bt-header-main .main-header-donate a:hover {
	background-color: #038681;

}
.bt-header.header-1 .bt-header-main .main-header-donate a {
	background-color: #0384b1;
	padding: 15px 30px !important;
	 display: block !important;
	text-decoration: none;
	border-radius: 5rem;
	transition: all .2s ease;
 }

.bt-header.header-1 .bt-header-main .main-header-donate a span {color: #fff !important; font-size: 1.9rem; letter-spacing: .1rem; font-family: Poppins; font-weight: 700; }
.bt-header.header-1 .bt-header-main .main-header-donate a { text-transform: none !important; }
.bt-header.header-1 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a {color:#000;}
.site .bt-header-mobi.header-mobi .bt-header-mobi-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a {color: #0086cb;}
.site .bt-header-mobi.header-mobi .bt-header-mobi-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item:hover a, .site .bt-header-mobi.header-mobi .bt-header-mobi-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.current-menu-item a {color: #f8bd19 !important;}
nav#bt-menu-primary a {color: rgb(49, 49, 49); font-weight: 500 !important; text-transform: uppercase; font-size: 14px !important; line-height: 1.2; text-align: left;}
body.is-header-sticky  .bt-header-main .bt-header-container.fw-sticky-header {background-color: rgba(255,255,255,.95) !important;}
@media screen and (max-width: 1200px) and (min-width: 979px) {
	.bt-header-top-bar .container, .bt-header-container .container {width: 100%;}
	nav#bt-menu-primary a {font-size: 12px !important;}
	.bt-header.header-1 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a {}
}
@media screen and (max-width: 978px) {
	.bt-header-mobi-main .container {width: 100% !important; }
	.bt-header-mobi.header-mobi .bt-container-logo {width: 75% !important;}
	.bt-header-mobi.header-mobi .bt-container-logo .fw-wrap-logo {width: 200px;}
	.bt-header-mobi.header-mobi .bt-container-menu {width: 25% !important;}
	.bt-header-mobi.header-mobi .bt-header-mobi-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item.menu-item-has-icon > a > i.fa-reorder {font-size: 32px; color: rgb(56,130,173);}
	.menu-social span {display: none !important;}
	.menu-social .fa {color: rgb(56,129,173);}
}

/*HOMEPAGE*/
#home-hero-text.animated {animation-duration: 3s;}
#featured-row a:hover {text-decoration: none;}
#featured-row h4 {color: #fff;  font-weight: bold; font-size: 26px;}
#causes-section {margin-top: 20px;}
#causes-section .home-causes-image {}
#causes-section .home-causes-image img {width: auto; max-height: 250px; margin-left: auto; margin-right: auto;}

#causes-section .home-causes-button {text-align: center;}
#causes-section .home-causes-button a { color: #313131; font-weight: 500 }
#home-donate-callout {padding-top: 0;}
#home-donate-callout h2, .title-home {font-weight: 700; color: #000; text-transform: uppercase}
#home-donate-callout .special-font-1 {font-weight: normal; font-style: normal;}
#home-donate-callout blockquote {font-weight: 700; color: #000; border-color: #0b8963;}
#home-button-donate button {color: rgb(49, 49, 49); font-weight: bold;}
#time-for-change {font-size: 24px; line-height: 30px; font-weight: 700; margin-top: 15px;	}
#home-title-blog, #home-causes-title {font-weight: 900; color: #000 !important;}
#stats-row h2 {text-transform: uppercase !important; font-size: 40px; font-weight: 700; color: #fff;}
#stats-abuse h2 {color: #4f781b !important;}
#stats-abuse p, #stats-guns, #stats-reach, #stats-impact {color: #fff !important; text-align: center !important;}
#stats-abuse p, #stats-reach, #stats-guns, #stats-impact {font-size: 18px !important; font-weight: 400; line-height: 1.1 !important;}
/*#stats-impact {font-size: 1.75em; font-weight: 700; text-transform: uppercase;}*/
#stats-impact h3 {font-size: 2em; line-height: 1; color: #fff;}
#home-blog-heading-text, #our-impact-row {width: 70%; margin: 20px auto !important;}
#home-blog-heading-text p, #our-impact-row p, p.home-causes-text {font-size: 20px; line-height: 28px; font-weight: 300;text-align: center;}
p#home-causes-pretitle {font-size: 28px; line-height: 32px; font-weight: 500; text-align: center;}
.home-posts .vc_grid-item {float: left !important;}
.home-posts h4 {font-size: 18px; font-weight: 700;}
.home-posts .vc_gitem-post-data-source-post_date {text-transform: uppercase;}
.home-posts .vc_btn3-container {text-align: center !important;}
#change-everything-row h2, #our-impact-row h2 {color: #000; text-align: center; font-weight: 700;}
#change-everything-row h2 i {font-weight: 400;}
#change-everything-row .vc_btn3, #home-testimonials .vc_btn3 {background-color: #0b8963 !important;}
#row-profiles h2 {color: #fff; font-weight: 700; font-size: 30px; line-height: 36px;}
#row-profiles .vc-hoverbox-back {background-color: rgb(56,129,173) !important;}
#our-impact-row h2 {margin-top: 30px;}
#home-testimonials h4 {font-weight: 700; font-size: 18px}
body.home .wpb_events_slider .event-start-time {display: none;}
body.home .wpb_theme_custom_element.wpb_events_slider .item .item-inner.layout-default .content-entry .title-link .title {color: #000; font-weight: 300; text-decoration: none;}
.volunteer-ui-style-1 .item > div{	position: relative;	overflow: hidden;}
.volunteer-ui-style-1 .item > div .entry-content{	position: absolute;	left: 50%; top: 50%;	transform: translate(-50%, -50%);	-webkit-transform: translate(-50%, -50%);	transition: .5s cubic-bezier(.11,.7,.33,1.21);	-webkit-transition: .5s cubic-bezier(.11,.7,.33,1.21);	z-index: 3;}
.volunteer-ui-style-1 .item > div .entry-content h4{	font-size: 40px;	color: #fff;	/*opacity: .5;*/	margin: 0;}
.volunteer-ui-style-1 .item > div .entry-social{	position: absolute;	left: 50%;	bottom: 0%;	transform: translate(-50%, 0%);	-webkit-transform: translate(-50%, 0%);	text-align:center;	/*background: rgba(255,255,255,1);*/	padding: 5px;	width: 100%;	z-index: 3;}
.volunteer-ui-style-1 .item > div .entry-social h3 {color: #fff; font-weight: 300; font-size: 20px; line-height: 24px;}
.volunteer-ui-style-1 .item > div .entry-social a{	display: inline-block; 	margin: 0 15px;	font-size: 11px;	color: #FFF;}
.volunteer-ui-style-1 .item > div:after{	content: "";	position: absolute;	left: 0;	top: 0;	width: 100%;	height: 100%;	background: rgba(1,1,1,.2);	z-index: 1;}
.volunteer-ui-style-1 .item .slider-item-style > div > img{	transition: .3s ease;	-webkit-transition: .3s ease;}
.volunteer-ui-style-1 .item:hover .slider-item-style > div > img{	transform: scale(1.1);	-webkit-transform: scale(1.1);}
.volunteer-ui-style-1 .item:hover .slider-item-style > div > .entry-content{	top: 10px;	transform: translate(-50%, 0) scale(.8);	-webkit-transform: translate(-50%, 0) scale(.8);}
#seal-amazonsmile {margin-top: 25px; margin-bottom: 0;}
/*FOOTER*/
.bt-footer-bar {color: #fff !important;}
.bt-footer-bar br {line-height: 0 !important;}
.bt-footer-widgets #footer-bear-logo {margin-bottom: 15px;}
.bt-footer-widgets .vc_btn3 {background-color: #0b8963 !important; margin-top: 15px;}
footer .footer-sidebar-item .textwidget {line-height: 1.5;}
footer .widget_recent_entries ul li a {line-height: 17px;}
.bt-footer-widgets .widget.widget_nav_menu ul li > a::before {background: #0b8963 !important; }
footer .bt-copyright {color: #fff; line-height: 20px; font-weight: 300;}
@media screen and (max-width: 767px) {
footer.site-footer {margin-top: 20px;}
}
/*INTERIOR PAGES*/
body:not(.home) .bt-header-top-bar li.current_page_item a span {font-weight: 600;}
body:not(.home) .bt-header-main li.current_page_item a span {color: #3881ad !important;}
body:not(.home) .bt-section-space {padding-top: 0 !important;}
body:not(.home) .wpb_wrapper, body:not(.home) .wpb_wrapper > .wpb_single_image, body:not(.home) .wpb_wrapper > .wpb_single_image > .wpb_wrapper, body:not(.home) .wpb_wrapper > .wpb_single_image > .wpb_wrapper > .vc_single_image-wrapper,  body:not(.home) .wpb_wrapper > .wpb_single_image > .wpb_wrapper > .vc_single_image-wrapper > img {width: 100%;}
body:not(.home) p {color: #313131; line-height: 1.625; font-weight: 400;}
body:not(.home).page #comments {display: none;}
body:not(.home) img.centered, body:not(.home) .aligncenter {margin: 0 auto 24px; display: block;}
/*EVENTS*/
.fw-event .col-md-8 {width: 100%;}
.fw-event .col-md-4 {display: none;}
.fw-event.post-event-details .event-extra-meta, .fw-event.post-event-details .event-heading {display: none !important;}
/*TML*/
.tml { padding-top: 36px; width: 40%; margin-right: auto; margin-left: auto }

/*FORUM*/

/*li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count, li.bbp-forum-freshness, li.bbp-topic-freshness {display: none !important;}*/
/*li.bbp-forum-info, li.bbp-topic-title {width: 100% !important;}*/

li.bbp-forum-freshness, li.bbp-topic-freshness {display: none !important;}
li.bbp-forum-info, li.bbp-topic-title {width: 80% !important;}

@media screen and (max-width: 1330px) and (min-width: 1080px) {
#stats-row h2 {font-size: 32px !important; line-height: 36px !important;}
}
@media screen and (max-width: 1079px) and (min-width: 768px) {
#stats-row h2 {font-size: 24px !important; line-height: 28px !important;}
}
@media only screen and (max-width: 768px) {
	.tml { padding-top: 36px; width: 100%; margin-right: auto; margin-left: auto }
}

body .bt-header.header-1 .bt-container-menu {
	width: auto !important;
	float: right;
}
#menu-mega-menu a[href^="#"] {
	pointer-events: none;
}
#menu-mega-menu {
	margin: 0 !important;
	padding: 0px !important;
}
/*#menu-mega-menu > li > .sub-menu::after {*/
/*content: '';*/
/*position: absolute;*/
/*left: 10px;*/
/*top: -10px;*/
/*width: 0;*/
/*height: 0;*/
/*border-left: 10px solid transparent;*/
/*border-right: 10px solid transparent;*/
/*border-bottom: 10px solid #717171;*/
/*}*/
#menu-mega-menu > li {
	padding: 40px 0px;
}
#menu-mega-menu {
	display: block;
}
#menu-mega-menu a {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
}
#menu-mega-menu li > ul {
	width: 250px;
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 9999;
	background-color: #0384b1;
	padding: 1rem 0;
}
#menu-mega-menu li > ul::before {
}
#menu-mega-menu > li:nth-child(2) li, #menu-mega-menu > li:nth-child(5) li {
	border-bottom: solid 1px rgba(255, 255, 255, .1) !important
}
#menu-mega-menu > li:nth-child(2) > ul > li > ul {
	display: none;
}
#menu-mega-menu > li:nth-child(2) > ul > li > ul > li {
	padding: 0 !important;
}
#menu-mega-menu > li:nth-child(2) > ul > li > ul > li a {
	padding: 1rem 2rem !important;
}
#menu-mega-menu > li:nth-child(2) > ul > li:hover ul {
	display: block !important;
	position: absolute;
	left: calc(100%);
	top: 0;
}
#menu-mega-menu > li:nth-child(2) > ul > li > a, #menu-mega-menu > li:nth-child(5) > ul > li > a {
	display: block;
	padding: 1rem 0 !important
}
#menu-mega-menu > li:nth-child(2) > ul > li > ul {
	display: none;
}
#menu-mega-menu > li:nth-child(3) > ul, #menu-mega-menu > li:nth-child(4) > ul {
	width: 100vw;
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 9999;
	background-image: linear-gradient(45deg, #005a2a, #0384b1);
	padding: 5rem 15rem

}
#menu-mega-menu > li:nth-child(3) > ul > li > ul,#menu-mega-menu > li:nth-child(4) > ul > li > ul {
	padding: 0;
	opacity: 1;
	background-color: transparent;
}
#menu-mega-menu > li:nth-child(3) > ul > li {
	width: 16.66%;
	height: auto;
	float: left;
	padding: 0 30px 0 0 !important;
}
#menu-mega-menu > li:nth-child(4) > ul > li {
	width: 20%;
	height: auto;
	float: left;
	padding: 0 !important;
}
#menu-mega-menu > li:nth-child(3) > ul > li > ul, #menu-mega-menu > li:nth-child(4) > ul > li > ul {
	top: 0;
}


#menu-mega-menu li > ul > li.menu-item-has-children {
	display: block;
}
#menu-mega-menu li:nth-child(3) > ul > li.menu-item-has-children > a,#menu-mega-menu li:nth-child(4) > ul > li.menu-item-has-children > a {
	display: block;
	padding-bottom: 2.5rem !important;
	font-size: 14px;
}
#menu-mega-menu li > ul > li > ul {
	position: relative;
	display: block;
	width: 110%;
}
#menu-mega-menu li > ul > li a {
	display: block;
	color: #fff !important;
	text-transform: none;
	letter-spacing: 0.5px;
	line-height: normal;
	margin-bottom: 0rem;
	padding: .5rem 0

}
#menu-mega-menu > li > ul > li {
	display: block;
	position: relative;
	width: calc(100%);
	padding: 0rem 2rem;
	margin: 0
}
#menu-mega-menu > li > ul > li:last-child a {
	margin-bottom: 0px
}
#menu-mega-menu > li > ul > li:last-child  {
	border: none !important
}

#menu-mega-menu > li > ul > li > ul > li:last-child  {
	border: none !important
}


#menu-mega-menu li:hover > ul {
	display: block;
}
#menu-mega-menu > li {
	float: left;
	position: relative;
}
#menu-mega-menu > li:nth-child(3) {
	position: inherit;
}
#menu-mega-menu > li:nth-child(4) {
	position: inherit;
}
#menu-mega-menu li {
	display: block;
	list-style: none;
}

@media screen and (max-width: 1600px) {
	#menu-mega-menu a {
		font-weight: 400;
		font-size: 12px;
	}
	#menu-mega-menu > li > ul a {

	}
	#menu-mega-menu > li:nth-child(3) > ul, #menu-mega-menu > li:nth-child(4) > ul {
		padding: 5rem 5rem;
	}
	#menu-mega-menu li > ul > li > ul {
		width: 100%;
		padding-right: 20px !important;
	}
	#menu-mega-menu > li:nth-child(3) > ul > li {
		padding: 0 20px 0 0 !important;
	}
	.home-posts .vc_grid-item {float: none !important;}

}
@media screen and (max-width: 600px) {

	img.alignright {
		float: none;
		width: 100%;
		padding-left: 0px;
		padding-bottom: 0px;
	}

}

.home-causes-text h2 {
    font-size: 18px !important;
    font-weight: 700;
	text-align: center;
}

.vc_general.vc_btn3, .vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
	background-color: #0b8963 !important;
	font-weight: 500;
	color: #fff;
}